<?xml version="1.0" encoding="utf-8" ?>
<advancedconfig>
  <category name="Interface utilisateur" icon="1">
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="Animate" type="integer">
      <title>Animer les fenêtres</title>
      <description>Active ou désactive les animations des fenêtres. Désactiver les animations permet d'améliorer les performances système.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE\Menu" name="AniType" type="integer">
      <title>Animer les menus</title>
      <description>Active ou désactive les animations des menus. Désactiver les animations permet d'améliorer les performances système.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="6">Oui</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxVScr" type="integer">
      <title>Largeur barre de défilement verticale</title>
      <description>Definit la largeur de la barre de défilement verticale.</description>
      <values default="13">
        <value data="10">10 pixels</value>
        <value data="13">13 pixels</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyVScr" type="integer">
      <title>Hauteur flèche de défilement verticale</title>
      <description>Definit la hauteur de la flèche de défilement verticale.</description>
      <values default="20">
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cyHScr" type="integer">
      <title>Hauteur barre de défilement horizontale</title>
      <description>Definit la hauteur de la barre de défilement horizontale.</description>
      <values default="13">
        <value data="10">10 pixels</value>
        <value data="13">13 pixels</value>
        <value data="16">16 pixels</value>
        <value data="19">19 pixels</value>
        <value data="22">22 pixels</value>
        <value data="25">25 pixels</value>
        <value data="28">28 pixels</value>
        <value data="31">31 pixels</value>
        <value data="34">34 pixels</value>
        <value data="37">37 pixels</value>
        <value data="40">40 pixels</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GWE" name="cxHScr" type="integer">
      <title>Largeur flèche de défilement horizontale</title>
      <description>Definit la largeur de la flèche de défilement horizontale.</description>
      <values default="20">
        <value data="11">11 pixels</value>
        <value data="14">14 pixels</value>
        <value data="17">17 pixels</value>
        <value data="20">20 pixels</value>
        <value data="23">23 pixels</value>
        <value data="26">26 pixels</value>
        <value data="29">29 pixels</value>
        <value data="32">32 pixels</value>
        <value data="35">35 pixels</value>
        <value data="38">38 pixels</value>
        <value data="41">41 pixels</value>
      </values>
    </setting>
  </category>

  <category name="Aujourd'hui" icon="2">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today" name="AutoSingleLineDatePlugin" type="integer">
      <title>Plug-in Date sur une seule ligne</title>
      <description>Affiche la date/heure sur une seule ligne dans le plug-in Aujourd'hui.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="TBOpt" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Shell" name="ShowTitleBarClock" type="integer">
      <title>Afficher dans la barre de titre</title>
      <description>Affiche l'heure ou l'indicateur de batterie dans la barre de titre.</description>
      <values default="1">
        <value data="0">Batterie</value>
        <value data="1">Horloge</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\Power" name="ShowIcon" type="integer">
      <title>Afficher l'icône Alimentation</title>
      <description>Affiche ou cache l'icône Alimentation dans la barre de notification.</description>
      <values default="1">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" name="Keep" type="integer">
      <title>Afficher l'icône Gestionnaire sans fil</title>
      <description>Affiche ou cache l'icône Gestionnaire sans fil dans la barre de notification.</description>
      <values default="1">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\WirelessMgr" />
      </restrict>
    </setting>
  </category>

  <category name="Performances" icon="3">
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" type="integer">
      <title>Cache du système de fichiers</title>
      <description>Active ou désactive le cache du système de fichiers. L'activation du cache est recommandée pour optimiser les performances du système.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="CacheSize" type="integer">
      <title>Taille du cache du système de fichiers</title>
      <description>Definit la taille du cache du système de fichiers.</description>
      <values default="0">
        <value data="0">Auto</value>
        <value data="2">1 Ko</value>
        <value data="4">2 Ko</value>
        <value data="8">4 Ko</value>
        <value data="16">8 Ko</value>
        <value data="32">16 Ko</value>
        <value data="64">32 Ko</value>
        <value data="128">64 Ko</value>
        <value data="256">128 Ko</value>
        <value data="512">256 Ko</value>
        <value data="1024">512 Ko</value>
        <value data="2048">1 Mo</value>
        <value data="4096">2 Mo</value>
        <value data="8192">4 Mo</value>
        <value data="16384">8 Mo</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\FATFS" name="EnableCache" data="1" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" name="ReplStoreCacheSize" type="integer">
      <title>Cache du filtre du système de fichiers</title>
      <description>Definit la taille du cache du filtre du système de fichiers.</description>
      <values default="0">
        <value data="0">Désactivé</value>
        <value data="1">1 secteur</value>
        <value data="2">2 secteurs</value>
        <value data="4">4 secteurs</value>
        <value data="8">8 secteurs</value>
        <value data="16">16 secteurs</value>
        <value data="32">32 secteurs</value>
        <value data="64">64 secteurs</value>
        <value data="128">128 secteurs</value>
        <value data="256">256 secteurs</value>
        <value data="512">512 secteurs</value>
        <value data="1024">1024 secteurs</value>
        <value data="2048">2048 secteurs</value>
        <value data="4096">4096 secteurs</value>
        <value data="8192">8192 secteurs</value>
        <value data="16384">16384 secteurs</value>
        <value data="32768">32768 secteurs</value>
        <value data="65536">65536 secteurs</value>
        <value data="131072">131072 secteurs</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\System\StorageManager\Filters\fsreplxfilt" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\GDI\Glyphcache" name="limit" type="integer">
      <title>Cache des glyphes</title>
      <description>Definit la taille limite pour les glyphes de caractères.</description>
      <values default="8192">
        <value data="1024">1 Ko</value>
        <value data="2048">2 Ko</value>
        <value data="4096">4 Ko</value>
        <value data="8192">8 Ko</value>
        <value data="16384">16 Ko</value>
        <value data="32768">32 Ko</value>
        <value data="65536">64 Ko</value>
        <value data="131072">128 Ko</value>
      </values>
    </setting>
  </category>

  <category name="Gestion de l'énergie" icon="4">
    <setting key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de la mémoire SD</title>
      <description>Active ou désactive la gestion de l'énergie pour la mémoire SD, qui permet de réduire la consommation d'énergie lorsque la mémoire SD n'est pas utilisée.</description>
      <values default="1">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Drivers\SDCARD\ClientDrivers\Class\SDMemory_Class" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de AsyncMac1</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole AsyncMac1, qui permet de réduire la consommation d'énergie lorsque le protocole AsyncMac1 n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\Irsir1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de Irsir1</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole Irsir1, qui permet de réduire la consommation d'énergie lorsque le protocole Irsir1 n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\AsyncMac1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de PPTP1</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole PPTP1, qui permet de réduire la consommation d'énergie lorsque le protocole PPTP1 n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\PPTP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" name="DisablePowerManagement" type="integer">
      <title>Gestion de l'énergie de L2TP1</title>
      <description>Active ou désactive la gestion de l'énergie pour le protocole L2TP1, qui permet de réduire la consommation d'énergie lorsque le protocole L2TP1 n'est pas utilisé.</description>
      <values default="1">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\L2TP1\Parms" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Power" name="ShowMovingChargeBar" type="integer">
      <title>Afficher la barre de chargement en mouvement</title>
      <description>Affiche la barre de chargement en mouvement lors de la charge dans les paramètres d'alimentation.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\Power" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="ACResumingSuspendTimeout" type="integer">
      <title>Délai max. sortie de veille sur secteur</title>
      <description>Temps maximal autorisé pour effecture les tâches planifiées en mode veille sur secteur.</description>
      <values default="1">
        <value data="1">1 seconde</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes</value>
        <value data="15">15 secondes</value>
        <value data="20">20 secondes</value>
        <value data="30">30 secondes</value>
        <value data="45">45 secondes</value>
        <value data="60">60 secondes</value>
        <value data="75">75 secondes</value>
        <value data="90">90 secondes</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\Power\Timeouts" name="BattResumingSuspendTimeout" type="integer">
      <title>Délai max. sortie de veille sur batterie</title>
      <description>Temps maximal autorisé pour effecture les tâches planifiées en mode veille sur batterie.</description>
      <values default="1">
        <value data="1">1 seconde</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes</value>
        <value data="15">15 secondes</value>
        <value data="20">20 secondes</value>
        <value data="30">30 secondes</value>
        <value data="45">45 secondes</value>
        <value data="60">60 secondes</value>
        <value data="75">75 secondes</value>
        <value data="90">90 secondes</value>
      </values>
    </setting>
  </category>

  <category name="Clavier"  icon="5">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\Qwerty" name="Layout" type="integer">
      <title>Disposition des touches</title>
      <description>Change la disposition des touches.</description>
      <values default="132105">
        <value data="263177">Chinois</value>
        <value data="132100">Cingular</value>
        <value data="132105">Anglais</value>
        <value data="132108">Français</value>
        <value data="132103">Allemand</value>
        <value data="197649">Japonais</value>
        <value data="132106">Espagnol</value>
        <value data="132116">Suédois</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Hardware\DeviceMap\Keybd" name="SlideWakeup" type="integer">
      <title>Sortie de veille lors du coulissement</title>
      <description>Active ou désactive la sortie de veille du téléphone après le coulissement du clavier.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Backlight" name="QKeyLedTimeout" type="integer">
      <title>Délai max. du rétro-éclairage du clavier</title>
      <description>Change le délai d'extinction du rétro-éclairage après la dernière touche pressée.</description>
      <values default="10">
        <value data="1">1 seconde</value>
        <value data="2">2 secondes</value>
        <value data="5">5 secondes</value>
        <value data="10">10 secondes</value>
        <value data="15">15 secondes</value>
        <value data="30">30 secondes</value>
        <value data="60">1 minute</value>
        <value data="120">2 minutes</value>
        <value data="300">5 minutes</value>
        <value data="600">10 minutes</value>
      </values>
    </setting>
  </category>

  <category name="Téléphone" icon="6">
    <setting key="HKEY_LOCAL_MACHINE\Security\Phone\Skin" name="Enabled" type="integer">
      <title>Skin téléphone</title>
      <description>Active la skin du numéroteur téléphonique ou le numéroteur par défaut de Windows Mobile. La skin doit être actiée pour le numéroteur vidéo.</description>
      <values default="0">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="Sleep" type="integer">
      <title>Mise en veille pendant un appel</title>
      <description>Autorise ou non la mise en veille du téléphone pendant un appel.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_CURRENT_USER\Drivers\BuiltIn\RIL" name="EnableFastDormantDisplayDuringCall" type="integer">
      <title>Mise en veille rapide pendant un appel</title>
      <description>Autorise ou non le téléphone à se mettre rapidement en veille pendant un appel.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <value key="HKEY_CURRENT_USER\ControlPanel\Phone" name="Sleep" data="1" />
        <devices>
          <model>Kaiser</model>
        </devices>
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDTMFSupport" type="integer">
      <title>Support DTMF</title>
      <description>Active ou désactive le support DTMF.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="ShowSIM" type="integer">
      <title>Afficher les contacts SIM</title>
      <description>Affiche or cache les contacts enregistrés sur la carte SIM dans la liste des contacts.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\Phone" name="CallIDMatch" type="integer">
      <title>Correspondance de l'id. appelant</title>
      <description>Fixe le nombre consécutif de numéros utilisés pour faire la correspondance de l'identification de l'appelant.</description>
      <values default="6" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" name="bShowBatteryIcon" type="integer">
      <title>Afficher l'icône batterie</title>
      <description>Affiche ou cache l'indicateur de batterie dans le numéroteur téléphonique.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Phone" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowUMTSBandPage" type="integer">
      <title>Afficher la page Bande</title>
      <description>Affiche ou cache la page Bande dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowPIN2Page" type="integer">
      <title>Afficher la page PIN2</title>
      <description>Affiche ou cache la page PIN2 dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowNITZPage" type="integer">
      <title>Afficher la page Fuseaux horaires</title>
      <description>Affiche ou cache la page Fuseaux horaires dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" name="ShowTtyPage" type="integer">
      <title>Afficher la page TTY</title>
      <description>Affiche ou cache la page TTY dans les paramètres du téléphone.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\PhoneSetting" />
      </restrict>
    </setting>
  </category>

  <category name="Bluetooth" icon="7">
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Bluetooth\Settings" name="LocalName" type="string">
      <title>Nom de l'appareil Bluetooth</title>
      <description>Definit le nom de l'appareil visible par les autres périphériques Bluetooth. Le nom du propriétaire est affiché si le nom de l'appareil n'est pas définit.</description>
      <values default="" />
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Obex" name="IsEnabled" type="integer">
      <title>OBEX</title>
      <description>Active ou désactive OBEX. La désactivation d'OBEX permet d'économiser de l'énergie.</description>
      <values default="1">
        <value data="0">Activé</value>
        <value data="1">Désactivé</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="UseJointStereo" type="integer">
      <title>Utiliser la Joint Stereo</title>
      <description>La Joint Stereo peut améliorer le volume et la qualité sonore avec les kits Bluetooth.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="BitPool" type="integer">
      <title>Bitpool</title>
      <description>Configure les paramètres de bitpool de SBC. Une valeur de bitpool plus basse améliore les performances système, une valeur plus haute améliore la qualité du son.</description>
      <values default="48" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MaxSupportedBitPool" type="integer">
      <title>Bitpool maximum supporté</title>
      <description>Valeur maximale de bitpool qui peut être négociée avec l'appareil connecté.</description>
      <values default="80" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="MinSupportedBitPool" type="integer">
      <title>Bitpool minimum supporté</title>
      <description>Valeur minimale de bitpool qui peut être négociée avec l'appareil connecté.</description>
      <values default="14" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP\Settings" name="SampleRate" type="integer">
      <title>Taux d'échantillonnage</title>
      <description>Taux d'échantillonnage SBC à utiliser.</description>
      <values default="48000">
        <value data="44100">44100 Hz</value>
        <value data="48000">48000 Hz</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\Microsoft\Bluetooth\A2DP" />
      </restrict>
    </setting>
  </category>

  <category name="Connexion de données" icon="8">
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>Liaison GPRS automatique</title>
      <description>Recherche automatiquement une connexion GPRS/3G lors de l'initialisation du téléphone, ou seulement lorsqu'une connexion de données doit être établie.</description>
      <values default="0">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\ControlPanel\PhoneExtendFunction" name="NoGPRSAutoAttach" type="integer">
      <title>Déconnexion GPRS</title>
      <description>Active ou désactive l'apparence du bouton de déconnexion GPRS dans la bulle de connectivité.</description>
      <values default="0">
        <value data="0">Bouton désactivé</value>
        <value data="8">Bouton activé</value>
        <value data="16">Bouton et minuteur activés</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\BuiltIn\RIL" name="EnableDifferGprsEdgeIcon" type="integer">
      <title>Icône EDGE</title>
      <description>Affiche l'icône EDGE dans la barre de titre lorsqu'une connexion EDGE est active.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" name="EnableHSDPAIcon" type="integer">
      <title>Icône HSDPA</title>
      <description>Affiche l'icône HSDPA dans la barre de titre lorsqu'une connexion HSDPA est active.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\RIL" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" name="PrivateInterface" type="string">
      <title>Interface privée de Partage Internet</title>
      <description>Nom de l'interface privée à utiliser pour le Partage Internet.</description>
      <values default="BTPAN1">
        <value data="BTPAN1">BTPAN1</value>
        <value data="TIACXWLN1">TIACXWLN1</value>
        <value data="TNETW12511">TNETW12511</value>
        <value data="TNETWLN1">TNETWLN1</value>
        <value data="WLAN11g1">WLAN11g1</value>
        <value data="SWLD25SP1">SWLD25SP1</value>
        <value data="GSPI86861">GSPI86861</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Comm\ConnectionSharing" />
      </restrict>
    </setting>
  </category>

  <category name="GPS" icon="9">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" name="EnableAGPS" type="integer">
      <title>GPS assisté</title>
      <description>Le GPS assisté aide au positionnement lorsque l'on entre dans des zones où la réception est mauvaise.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\SUPL AGPS" />
      </restrict>
    </setting>
  </category>

  <category name="Messagerie" icon="10">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Inbox\Settings" name="SMSNoSentMsg" type="integer">
      <title>Notification d'envoi SMS</title>
      <description>Active ou désactive la notification SMS envoyé.</description>
      <values default="0">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSDeliveryNotify" type="integer">
      <title>Accusé de réception SMS</title>
      <description>Active ou désactive les accusés de réception SMS.</description>
      <values default="0">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Inbox\Settings" name="SMSUnicode" type="integer">
      <title>Support SMS Unicode</title>
      <description>Utilise l'encodage Unicode si le message contient des caractères ne pouvant être exprimés qu'avec Unicode, si le support Unicode est désactivé ces caractères seront perdus.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
    </setting>
  </category>

  <category name="Internet Explorer" icon="11">
    <setting key="HKEY_LOCAL_MACHINE\Security\Internet Explorer\User Agent" name="CustomBase" type="string">
      <title>Base personnalisée du User Agent</title>
      <description>Chaîne User Agent utilisée par Internet Explorer pour identifier l'appareil sur les sites Web.</description>
      <values default="Mozilla/4.0" />
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Internet Explorer\Navigation" name="4-Way Nav" type="integer">
      <title>Navigation 4 directions</title>
      <description>Permet d'utiliser le pavé directionnel pour faire défiler vers le haut/bas/gauche/droite une page Web. Désactivée, la navigation se fera entre les hyperliens et les champs de formulaire.</description>
      <values default="0">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings" name="MaxConnectionsPerServer" type="integer">
      <title>Connexions maximales par serveur</title>
      <description>Nombre maximum de connexions autorisées par serveur dans Internet Explorer. Une valeur plus importante peut optimiser le chargement des pages Web avec une connexion haut débit.</description>
      <values default="4">
        <value data="1">1</value>
        <value data="2">2</value>
        <value data="4">4</value>
        <value data="8">8</value>
        <value data="16">16</value>
        <value data="32">32</value>
      </values>
    </setting>
  </category>

  <category name="Appareil photo" icon="12">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\General" name="EnableDCIM" type="integer">
      <title>Emplacement de sauvegarde</title>
      <description>Enregistrer les photos et les vidéos dans le dossier Mes Images ou bien dans le dossier DCIM.</description>
      <values default="1">
        <value data="0">Mes Images</value>
        <value data="1">DCIM</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" name="Enable" type="integer">
      <title>Géolocalisation photo</title>
      <description>Active ou désactive le mode géolocalisation photo, qui enregistre les coordonnées GPS dans les données EXIF des photos.</description>
      <values default="0">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Camera\P9" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\HTC\Camera\Image" name="EnableEncodePortrait" type="integer">
      <title>Encoder les photos en mode portrait</title>
      <description>Enregistre les photos pivotés à 90° horaire si activé.</description>
      <values default="1">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\HTC\Camera\Image" name="EnableEncodePortrait" />
      </restrict>
    </setting>
  </category>

  <category name="Emplacements" icon="13">
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\image\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers image</title>
      <description>Emplacement par défaut où sont stockés les fichiers image.</description>
      <values default="Mes Images">
        <value data="Mes Images">Mes Images</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes Images">\Carte de stockage\My Documents\Mes Images</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\audio\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers audio</title>
      <description>Emplacement par défaut où sont stockés les fichiers audio.</description>
      <values default="Ma musique">
        <value data="Ma musique">Ma musique</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Ma musique">\Carte de stockage\My Documents\Ma musique</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\SystemFileAssociations\video\shell\save\Save Location" name="" type="folder">
      <title>Emplacement des fichiers vidéo</title>
      <description>Emplacement par défaut où sont stockés les fichiers vidéo.</description>
      <values default="Mes vidéos">
        <value data="Mes vidéos">Mes vidéos</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes vidéos">\Carte de stockage\My Documents\Mes vidéos</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main\Default storage location" name="All Files" type="folder">
      <title>Emplacement des téléchargements IE</title>
      <description>Emplacement par défaut où sont stockés les fichiers téléchargés par Internet Explorer. Ceci exclue les emplacements audio, vidéo et images.</description>
      <values default="">
        <value data="Mes téléchargements">Mes téléchargements</value>
        <value data="My Documents">My Documents</value>
        <value data="\Carte de stockage\My Documents">\Carte de stockage\My Documents</value>
        <value data="\Carte de stockage\My Documents\Mes téléchargements">\Carte de stockage\My Documents\Mes téléchargements</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cache" type="folder">
      <title>Emplacement du cache IE</title>
      <description>Emplacement où sont stockés les fichiers temporaires Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\Temporary Internet Files">
        <value data="\Windows\Profiles\Guest\Temporary Internet Files">\Windows\Profiles\Guest\Temporary Internet Files</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\Temporary Internet Files">\Carte de stockage\Program Files\Internet Explorer\Cache\Temporary Internet Files</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="Cookies" type="folder">
      <title>Emplacement des cookies IE</title>
      <description>Emplacement où sont stockés les cookies Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\Cookies">
        <value data="\Windows\Profiles\Guest\Cookies">\Windows\Profiles\Guest\Cookies</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\Cookies">\Carte de stockage\Program Files\Internet Explorer\Cache\Cookies</value>
      </values>
    </setting>
    <setting key="HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders" name="History" type="folder">
      <title>Emplacement de l'historique IE</title>
      <description>Emplacement où est stocké l'historique de navigation Internet Explorer.</description>
      <values default="\Windows\Profiles\Guest\History">
        <value data="\Windows\Profiles\Guest\History">\Windows\Profiles\Guest\History</value>
        <value data="\Carte de stockage\Program Files\Internet Explorer\Cache\History">\Carte de stockage\Program Files\Internet Explorer\Cache\History</value>
      </values>
    </setting>
  </category>

  <category name="Windows Live" icon="14">
    <setting key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" type="string">
      <title>URL Live Search</title>
      <description>Adresse de recherche utilisée par Windows Live. Elle peut être définie pour utiliser Live Search, Google, ou d'autres moteurs de recherche.</description>
      <values default="http://mobile.live.com/search/Results.aspx?q=" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Services\Windows Live\HSAppPlugins" name="searchURL" />
      </restrict>
    </setting>
  </category>

  <category name="Startup Animation" icon="15">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Enabled" type="integer">
      <title>Animation</title>
      <description>Active ou désactive l'animation ou démarrage. Désactiver l'animation peut réduire le temps de démarrage.</description>
      <values default="1">
        <value data="0">Désactivée</value>
        <value data="1">Activée</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="Volumn" type="integer">
      <title>Volume</title>
      <description>Definit le volume sonore de l'animation. Le plus haut niveau sonore est 0, le plus bas est 127.</description>
      <values default="0" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="GIFFile" type="file">
      <title>Fichier GIF</title>
      <description>Fichier animation GIF à jouer au démarrage. La longeur maximale du chemin d'accès au fichier est de 64 caractères.</description>
      <values default="">
        <value data="*.gif">*.gif</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" name="WAVFile" type="file">
      <title>Fichier WAV</title>
      <description>Fichier sonore WAV à jouer au démarrage. La longeur maximale du chemin d'accès au fichier est de 64 caractères.</description>
      <values default="">
        <value data="*.wav">*.wav</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\StartupAnimation" />
      </restrict>
    </setting>
  </category>

  <category name="TouchFLO" icon="16">
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableScroll" type="integer">
      <title>Défilement</title>
      <description>Active ou désactive le défilement et le recadrage TouchFLO.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" name="EnableSound" type="integer">
      <title>Son</title>
      <description>Active ou désactive le son pour le défilement et le recadrage.</description>
      <values default="1">
        <value data="0">Désactivé</value>
        <value data="1">Activé</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Drivers\TouchPanel" name="PressureThreshold" type="integer">
      <title>Seuil de pression</title>
      <description>Seuil de pression de TouchFLO.</description>
      <values default="200" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\OEM\TFLOSettings" />
      </restrict>
    </setting>
  </category>

  <category name="Music plug-in" icon="17">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" name="MusicPlayer" type="integer">
      <title>Lecteur musical par défaut</title>
      <description>Lecteur musical commandé par Music plug-in.</description>
      <values default="1">
        <value data="1">Windows Media Player</value>
        <value data="2">Audio Manager</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\Music Plug-In" />
      </restrict>
    </setting>
  </category>

  <category name="HTC Home" icon="18">
    <setting key="HKEY_LOCAL_MACHINE\Software\Microsoft\Today\Items\HTC Home" name="Type" type="integer">
      <title>Verrouiller la position</title>
      <description>Lorsqu'il est verrouillé, le plug-in HTC Home reste toujours en haut de l'écran Aujourd'hui et n'a pas de barre de défilement.</description>
      <values default="5">
        <value data="4">Non</value>
        <value data="5">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Home" name="AlwaysOpenMailFolder" type="integer">
      <title>Toujours ouvrir le dossier de messagerie</title>
      <description>Toujours ouvrir le dossier de sélection de compte de messagerie au lieu du compte par défaut lorsque l'on tape sur l'icône E-mail.</description>
      <values default="0">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="Location" type="string">
      <title>Localité météo</title>
      <description>Nom de la ville affiché dans HTC Home Météo.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome\Weather\Settings" name="LocationCode" type="string">
      <title>Code de la localité météo</title>
      <description>Code de la localité envoyé à AccuWeather.com pour récupérer les informations météorologique locales.</description>
      <values default="" />
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCHome" />
      </restrict>
    </setting>
  </category>

  <category name="Album appareil photo" icon="19">
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="ok_minimize" type="integer">
      <title>Bouton OK</title>
      <description>Change le comportement du bouton OK dans Album appareil photo.</description>
      <values default="1">
        <value data="0">Fermer</value>
        <value data="1">Réduire</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
    <setting key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" name="camera_icon" type="integer">
      <title>Afficher l'icône Appareil photo</title>
      <description>Affiche ou cache l'icône Appareil photo dans Album appareil photo.</description>
      <values default="1">
        <value data="0">Non</value>
        <value data="1">Oui</value>
      </values>
      <restrict>
        <value key="HKEY_LOCAL_MACHINE\Software\HTC\HTCAlbum" />
      </restrict>
    </setting>
  </category>

  <category name="Divers" icon="20">
    <setting key="HKEY_LOCAL_MACHINE\Security\Policies\Policies" name="0000101a" type="integer">
      <title>Alerte de sécurité</title>
      <description>Active ou désactive l'alerte de sécurité avant d'ouvrir un programme qui n'est pas signé numériquement.</description>
      <values default="0">
        <value data="0">Activée</value>
        <value data="1">Désactivée</value>
      </values>
    </setting>
    <setting key="HKEY_CLASSES_ROOT\cabfile\Shell\Open\Command" name="Default" type="string">
      <title>Supprimer le fichier CAB après install.</title>
      <description>Supprime ou non le ficher CAB une fois son installation terminée.</description>
      <values default="wceload.exe &quot;%1&quot; /nodelete">
        <value data="wceload.exe &quot;%1&quot; /nodelete">Non</value>
        <value data="wceload.exe &quot;%1&quot;">Oui</value>
      </values>
    </setting>
  </category>
</advancedconfig>